Index: moc_mainwindow.cpp
===================================================================
--- moc_mainwindow.cpp	(revision e62517aafda86bbe894ad265ffc9ae037a65bb6c)
+++ moc_mainwindow.cpp	(revision dfabbb4ad6992bc0518565ee160fc669bb08493f)
@@ -20,6 +20,6 @@
 QT_BEGIN_MOC_NAMESPACE
 struct qt_meta_stringdata_MainWindow_t {
-    QByteArrayData data[65];
-    char stringdata[1352];
+    QByteArrayData data[64];
+    char stringdata[1330];
 };
 #define QT_MOC_LITERAL(idx, ofs, len) \
@@ -56,43 +56,42 @@
 QT_MOC_LITERAL(24, 423, 25),
 QT_MOC_LITERAL(25, 449, 21),
-QT_MOC_LITERAL(26, 471, 21),
-QT_MOC_LITERAL(27, 493, 24),
-QT_MOC_LITERAL(28, 518, 31),
-QT_MOC_LITERAL(29, 550, 15),
-QT_MOC_LITERAL(30, 566, 14),
-QT_MOC_LITERAL(31, 581, 16),
-QT_MOC_LITERAL(32, 598, 17),
-QT_MOC_LITERAL(33, 616, 17),
-QT_MOC_LITERAL(34, 634, 7),
-QT_MOC_LITERAL(35, 642, 18),
-QT_MOC_LITERAL(36, 661, 19),
-QT_MOC_LITERAL(37, 681, 19),
-QT_MOC_LITERAL(38, 701, 20),
-QT_MOC_LITERAL(39, 722, 25),
-QT_MOC_LITERAL(40, 748, 19),
-QT_MOC_LITERAL(41, 768, 20),
-QT_MOC_LITERAL(42, 789, 24),
-QT_MOC_LITERAL(43, 814, 32),
-QT_MOC_LITERAL(44, 847, 28),
-QT_MOC_LITERAL(45, 876, 36),
-QT_MOC_LITERAL(46, 913, 22),
-QT_MOC_LITERAL(47, 936, 16),
-QT_MOC_LITERAL(48, 953, 21),
-QT_MOC_LITERAL(49, 975, 25),
-QT_MOC_LITERAL(50, 1001, 33),
-QT_MOC_LITERAL(51, 1035, 29),
-QT_MOC_LITERAL(52, 1065, 37),
-QT_MOC_LITERAL(53, 1103, 20),
-QT_MOC_LITERAL(54, 1124, 16),
-QT_MOC_LITERAL(55, 1141, 13),
-QT_MOC_LITERAL(56, 1155, 24),
-QT_MOC_LITERAL(57, 1180, 28),
-QT_MOC_LITERAL(58, 1209, 14),
-QT_MOC_LITERAL(59, 1224, 32),
-QT_MOC_LITERAL(60, 1257, 15),
-QT_MOC_LITERAL(61, 1273, 36),
-QT_MOC_LITERAL(62, 1310, 20),
-QT_MOC_LITERAL(63, 1331, 11),
-QT_MOC_LITERAL(64, 1343, 8)
+QT_MOC_LITERAL(26, 471, 24),
+QT_MOC_LITERAL(27, 496, 31),
+QT_MOC_LITERAL(28, 528, 15),
+QT_MOC_LITERAL(29, 544, 14),
+QT_MOC_LITERAL(30, 559, 16),
+QT_MOC_LITERAL(31, 576, 17),
+QT_MOC_LITERAL(32, 594, 17),
+QT_MOC_LITERAL(33, 612, 7),
+QT_MOC_LITERAL(34, 620, 18),
+QT_MOC_LITERAL(35, 639, 19),
+QT_MOC_LITERAL(36, 659, 19),
+QT_MOC_LITERAL(37, 679, 20),
+QT_MOC_LITERAL(38, 700, 25),
+QT_MOC_LITERAL(39, 726, 19),
+QT_MOC_LITERAL(40, 746, 20),
+QT_MOC_LITERAL(41, 767, 24),
+QT_MOC_LITERAL(42, 792, 32),
+QT_MOC_LITERAL(43, 825, 28),
+QT_MOC_LITERAL(44, 854, 36),
+QT_MOC_LITERAL(45, 891, 22),
+QT_MOC_LITERAL(46, 914, 16),
+QT_MOC_LITERAL(47, 931, 21),
+QT_MOC_LITERAL(48, 953, 25),
+QT_MOC_LITERAL(49, 979, 33),
+QT_MOC_LITERAL(50, 1013, 29),
+QT_MOC_LITERAL(51, 1043, 37),
+QT_MOC_LITERAL(52, 1081, 20),
+QT_MOC_LITERAL(53, 1102, 16),
+QT_MOC_LITERAL(54, 1119, 13),
+QT_MOC_LITERAL(55, 1133, 24),
+QT_MOC_LITERAL(56, 1158, 28),
+QT_MOC_LITERAL(57, 1187, 14),
+QT_MOC_LITERAL(58, 1202, 32),
+QT_MOC_LITERAL(59, 1235, 15),
+QT_MOC_LITERAL(60, 1251, 36),
+QT_MOC_LITERAL(61, 1288, 20),
+QT_MOC_LITERAL(62, 1309, 11),
+QT_MOC_LITERAL(63, 1321, 8)
     },
     "MainWindow\0slotNuevoProyecto\0\0"
@@ -109,6 +108,5 @@
     "slotEncadenamientos\0slotCloseEncadenamiento\0"
     "slotAgregarEncadenamiento\0"
-    "slotVerEncadenamiento\0slotClasificarCuentas\0"
-    "slotEncadenamientoReport\0"
+    "slotVerEncadenamiento\0slotEncadenamientoReport\0"
     "slotGenerarEncadenamientoReport\0"
     "slotCloseExport\0slotSaveExport\0"
@@ -143,5 +141,5 @@
        0,       // classname
        0,    0, // classinfo
-      63,   14, // methods
+      62,   14, // methods
        0,    0, // properties
        0,    0, // enums/sets
@@ -151,67 +149,66 @@
 
  // slots: name, argc, parameters, tag, flags
-       1,    0,  329,    2, 0x08 /* Private */,
-       3,    0,  330,    2, 0x08 /* Private */,
-       4,    0,  331,    2, 0x08 /* Private */,
-       5,    3,  332,    2, 0x08 /* Private */,
-       6,    0,  339,    2, 0x08 /* Private */,
-       7,    0,  340,    2, 0x08 /* Private */,
-       8,    0,  341,    2, 0x08 /* Private */,
-       9,    0,  342,    2, 0x08 /* Private */,
-      10,    0,  343,    2, 0x08 /* Private */,
-      11,    0,  344,    2, 0x08 /* Private */,
-      12,    0,  345,    2, 0x08 /* Private */,
-      13,    0,  346,    2, 0x08 /* Private */,
-      14,    0,  347,    2, 0x08 /* Private */,
-      15,    0,  348,    2, 0x08 /* Private */,
-      16,    0,  349,    2, 0x08 /* Private */,
-      17,    0,  350,    2, 0x08 /* Private */,
-      18,    0,  351,    2, 0x08 /* Private */,
-      19,    0,  352,    2, 0x08 /* Private */,
-      20,    0,  353,    2, 0x08 /* Private */,
-      21,    0,  354,    2, 0x08 /* Private */,
-      22,    0,  355,    2, 0x08 /* Private */,
-      23,    0,  356,    2, 0x08 /* Private */,
-      24,    0,  357,    2, 0x08 /* Private */,
-      25,    0,  358,    2, 0x08 /* Private */,
-      26,    0,  359,    2, 0x08 /* Private */,
-      27,    0,  360,    2, 0x08 /* Private */,
-      28,    1,  361,    2, 0x08 /* Private */,
-      29,    0,  364,    2, 0x08 /* Private */,
-      30,    0,  365,    2, 0x08 /* Private */,
-      31,    0,  366,    2, 0x08 /* Private */,
-      32,    0,  367,    2, 0x08 /* Private */,
-      33,    1,  368,    2, 0x08 /* Private */,
-      33,    0,  371,    2, 0x28 /* Private | MethodCloned */,
-      35,    0,  372,    2, 0x08 /* Private */,
-      36,    0,  373,    2, 0x08 /* Private */,
-      37,    0,  374,    2, 0x08 /* Private */,
-      38,    0,  375,    2, 0x08 /* Private */,
-      39,    0,  376,    2, 0x08 /* Private */,
-      40,    0,  377,    2, 0x08 /* Private */,
-      41,    0,  378,    2, 0x08 /* Private */,
-      42,    0,  379,    2, 0x08 /* Private */,
-      43,    0,  380,    2, 0x08 /* Private */,
-      44,    0,  381,    2, 0x08 /* Private */,
-      45,    0,  382,    2, 0x08 /* Private */,
-      46,    0,  383,    2, 0x08 /* Private */,
-      47,    0,  384,    2, 0x08 /* Private */,
-      48,    0,  385,    2, 0x08 /* Private */,
-      49,    0,  386,    2, 0x08 /* Private */,
-      50,    0,  387,    2, 0x08 /* Private */,
-      51,    0,  388,    2, 0x08 /* Private */,
-      52,    0,  389,    2, 0x08 /* Private */,
-      53,    0,  390,    2, 0x08 /* Private */,
-      54,    0,  391,    2, 0x08 /* Private */,
-      55,    0,  392,    2, 0x08 /* Private */,
-      56,    0,  393,    2, 0x08 /* Private */,
-      57,    0,  394,    2, 0x08 /* Private */,
-      58,    0,  395,    2, 0x08 /* Private */,
-      59,    0,  396,    2, 0x08 /* Private */,
-      60,    0,  397,    2, 0x08 /* Private */,
-      61,    0,  398,    2, 0x08 /* Private */,
-      62,    0,  399,    2, 0x08 /* Private */,
-      63,    0,  400,    2, 0x08 /* Private */,
-      64,    0,  401,    2, 0x08 /* Private */,
+       1,    0,  324,    2, 0x08 /* Private */,
+       3,    0,  325,    2, 0x08 /* Private */,
+       4,    0,  326,    2, 0x08 /* Private */,
+       5,    3,  327,    2, 0x08 /* Private */,
+       6,    0,  334,    2, 0x08 /* Private */,
+       7,    0,  335,    2, 0x08 /* Private */,
+       8,    0,  336,    2, 0x08 /* Private */,
+       9,    0,  337,    2, 0x08 /* Private */,
+      10,    0,  338,    2, 0x08 /* Private */,
+      11,    0,  339,    2, 0x08 /* Private */,
+      12,    0,  340,    2, 0x08 /* Private */,
+      13,    0,  341,    2, 0x08 /* Private */,
+      14,    0,  342,    2, 0x08 /* Private */,
+      15,    0,  343,    2, 0x08 /* Private */,
+      16,    0,  344,    2, 0x08 /* Private */,
+      17,    0,  345,    2, 0x08 /* Private */,
+      18,    0,  346,    2, 0x08 /* Private */,
+      19,    0,  347,    2, 0x08 /* Private */,
+      20,    0,  348,    2, 0x08 /* Private */,
+      21,    0,  349,    2, 0x08 /* Private */,
+      22,    0,  350,    2, 0x08 /* Private */,
+      23,    0,  351,    2, 0x08 /* Private */,
+      24,    0,  352,    2, 0x08 /* Private */,
+      25,    0,  353,    2, 0x08 /* Private */,
+      26,    0,  354,    2, 0x08 /* Private */,
+      27,    1,  355,    2, 0x08 /* Private */,
+      28,    0,  358,    2, 0x08 /* Private */,
+      29,    0,  359,    2, 0x08 /* Private */,
+      30,    0,  360,    2, 0x08 /* Private */,
+      31,    0,  361,    2, 0x08 /* Private */,
+      32,    1,  362,    2, 0x08 /* Private */,
+      32,    0,  365,    2, 0x28 /* Private | MethodCloned */,
+      34,    0,  366,    2, 0x08 /* Private */,
+      35,    0,  367,    2, 0x08 /* Private */,
+      36,    0,  368,    2, 0x08 /* Private */,
+      37,    0,  369,    2, 0x08 /* Private */,
+      38,    0,  370,    2, 0x08 /* Private */,
+      39,    0,  371,    2, 0x08 /* Private */,
+      40,    0,  372,    2, 0x08 /* Private */,
+      41,    0,  373,    2, 0x08 /* Private */,
+      42,    0,  374,    2, 0x08 /* Private */,
+      43,    0,  375,    2, 0x08 /* Private */,
+      44,    0,  376,    2, 0x08 /* Private */,
+      45,    0,  377,    2, 0x08 /* Private */,
+      46,    0,  378,    2, 0x08 /* Private */,
+      47,    0,  379,    2, 0x08 /* Private */,
+      48,    0,  380,    2, 0x08 /* Private */,
+      49,    0,  381,    2, 0x08 /* Private */,
+      50,    0,  382,    2, 0x08 /* Private */,
+      51,    0,  383,    2, 0x08 /* Private */,
+      52,    0,  384,    2, 0x08 /* Private */,
+      53,    0,  385,    2, 0x08 /* Private */,
+      54,    0,  386,    2, 0x08 /* Private */,
+      55,    0,  387,    2, 0x08 /* Private */,
+      56,    0,  388,    2, 0x08 /* Private */,
+      57,    0,  389,    2, 0x08 /* Private */,
+      58,    0,  390,    2, 0x08 /* Private */,
+      59,    0,  391,    2, 0x08 /* Private */,
+      60,    0,  392,    2, 0x08 /* Private */,
+      61,    0,  393,    2, 0x08 /* Private */,
+      62,    0,  394,    2, 0x08 /* Private */,
+      63,    0,  395,    2, 0x08 /* Private */,
 
  // slots: parameters
@@ -241,5 +238,4 @@
     QMetaType::Void,
     QMetaType::Void,
-    QMetaType::Void,
     QMetaType::Void, QMetaType::QString,    2,
     QMetaType::Void,
@@ -247,5 +243,5 @@
     QMetaType::Void,
     QMetaType::Void,
-    QMetaType::Void, QMetaType::Bool,   34,
+    QMetaType::Void, QMetaType::Bool,   33,
     QMetaType::Void,
     QMetaType::Void,
@@ -312,43 +308,42 @@
         case 22: _t->slotAgregarEncadenamiento(); break;
         case 23: _t->slotVerEncadenamiento(); break;
-        case 24: _t->slotClasificarCuentas(); break;
-        case 25: _t->slotEncadenamientoReport(); break;
-        case 26: _t->slotGenerarEncadenamientoReport((*reinterpret_cast< QString(*)>(_a[1]))); break;
-        case 27: _t->slotCloseExport(); break;
-        case 28: _t->slotSaveExport(); break;
-        case 29: _t->slotSearchExport(); break;
-        case 30: _t->slotModeloClasico(); break;
-        case 31: _t->calcularEscenario((*reinterpret_cast< bool(*)>(_a[1]))); break;
-        case 32: _t->calcularEscenario(); break;
-        case 33: _t->finalizarEscenario(); break;
-        case 34: _t->slotModeloNoClasico(); break;
-        case 35: _t->calcularEscenarioNC(); break;
-        case 36: _t->finalizarEscenarioNC(); break;
-        case 37: _t->slotCompararResultadosMNC(); break;
-        case 38: _t->slotVerResultadoMNC(); break;
-        case 39: _t->slotPHCIncidencia100(); break;
-        case 40: _t->slotPHCIncidenciaiCuenta(); break;
-        case 41: _t->slotCalcularPHCIncidenciaiCuenta(); break;
-        case 42: _t->slotPHCIncidenciaiComponente(); break;
-        case 43: _t->slotCalcularPHCIncidenciaiComponente(); break;
-        case 44: _t->slotCompararResultados(); break;
-        case 45: _t->slotVerResultado(); break;
-        case 46: _t->slotPHNCIncidencia100(); break;
-        case 47: _t->slotPHNCIncidenciaiCuenta(); break;
-        case 48: _t->slotCalcularPHNCIncidenciaiCuenta(); break;
-        case 49: _t->slotPHNCIncidenciaiComponente(); break;
-        case 50: _t->slotCalcularPHNCIncidenciaiComponente(); break;
-        case 51: _t->slotPNHIncudencia100(); break;
-        case 52: _t->slotCloseformPNH(); break;
-        case 53: _t->slotSelectPNH(); break;
-        case 54: _t->slotPNHIncidenciaiCuenta(); break;
-        case 55: _t->slotPNHIncidenciaiComponente(); break;
-        case 56: _t->slotSelectPNHi(); break;
-        case 57: _t->slotCalcularPNHIncidenciaiCuenta(); break;
-        case 58: _t->slotSelectPNHic(); break;
-        case 59: _t->slotCalcularPNHIncidenciaiComponente(); break;
-        case 60: _t->slotSeleccionarTabla(); break;
-        case 61: _t->abrirManual(); break;
-        case 62: _t->acercaDe(); break;
+        case 24: _t->slotEncadenamientoReport(); break;
+        case 25: _t->slotGenerarEncadenamientoReport((*reinterpret_cast< QString(*)>(_a[1]))); break;
+        case 26: _t->slotCloseExport(); break;
+        case 27: _t->slotSaveExport(); break;
+        case 28: _t->slotSearchExport(); break;
+        case 29: _t->slotModeloClasico(); break;
+        case 30: _t->calcularEscenario((*reinterpret_cast< bool(*)>(_a[1]))); break;
+        case 31: _t->calcularEscenario(); break;
+        case 32: _t->finalizarEscenario(); break;
+        case 33: _t->slotModeloNoClasico(); break;
+        case 34: _t->calcularEscenarioNC(); break;
+        case 35: _t->finalizarEscenarioNC(); break;
+        case 36: _t->slotCompararResultadosMNC(); break;
+        case 37: _t->slotVerResultadoMNC(); break;
+        case 38: _t->slotPHCIncidencia100(); break;
+        case 39: _t->slotPHCIncidenciaiCuenta(); break;
+        case 40: _t->slotCalcularPHCIncidenciaiCuenta(); break;
+        case 41: _t->slotPHCIncidenciaiComponente(); break;
+        case 42: _t->slotCalcularPHCIncidenciaiComponente(); break;
+        case 43: _t->slotCompararResultados(); break;
+        case 44: _t->slotVerResultado(); break;
+        case 45: _t->slotPHNCIncidencia100(); break;
+        case 46: _t->slotPHNCIncidenciaiCuenta(); break;
+        case 47: _t->slotCalcularPHNCIncidenciaiCuenta(); break;
+        case 48: _t->slotPHNCIncidenciaiComponente(); break;
+        case 49: _t->slotCalcularPHNCIncidenciaiComponente(); break;
+        case 50: _t->slotPNHIncudencia100(); break;
+        case 51: _t->slotCloseformPNH(); break;
+        case 52: _t->slotSelectPNH(); break;
+        case 53: _t->slotPNHIncidenciaiCuenta(); break;
+        case 54: _t->slotPNHIncidenciaiComponente(); break;
+        case 55: _t->slotSelectPNHi(); break;
+        case 56: _t->slotCalcularPNHIncidenciaiCuenta(); break;
+        case 57: _t->slotSelectPNHic(); break;
+        case 58: _t->slotCalcularPNHIncidenciaiComponente(); break;
+        case 59: _t->slotSeleccionarTabla(); break;
+        case 60: _t->abrirManual(); break;
+        case 61: _t->acercaDe(); break;
         default: ;
         }
@@ -381,11 +376,11 @@
         return _id;
     if (_c == QMetaObject::InvokeMetaMethod) {
-        if (_id < 63)
+        if (_id < 62)
             qt_static_metacall(this, _c, _id, _a);
-        _id -= 63;
+        _id -= 62;
     } else if (_c == QMetaObject::RegisterMethodArgumentMetaType) {
-        if (_id < 63)
+        if (_id < 62)
             *reinterpret_cast<int*>(_a[0]) = -1;
-        _id -= 63;
+        _id -= 62;
     }
     return _id;
